Advanced roadmap - Error #262

500 Internal Error after updating an issue
2010-04-21 11:01 - Arturo Diaz-Almagro

Status: Rejected Start date: 2010-04-21
Priority: Immediate Due date: 2010-12-10
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Issues Estimated time: 0.00 hour
Target version: Advanced roadmap 0.2.0

Source: Redmine version:

Detected on version:

Description

With the last revision of Redmine from SVN and the last version of the Advanced Roadmap plugin, after upgrading an issue with a
note and save, the user is shown with the page "Internal Error" (Code 500). For a more detailed error description check this link

The plugin results useless with the last trunk revision of Redmine and interferes with the proper behaviour of Redmine

History

#1 - 2010-05-17 09:29 - Wael Nasreddine

- File fix-advanced-roadmap.patch added

The fix was pretty easy, the _history partial expects the issue been sent to it so here's a patch

#2 - 2010-08-18 11:24 - Andrew Rudenko

confirmed,
this patch fixes an error with the issue display.

#3 - 2010-09-14 14:22 - Slava Karg

Yep. Also had these problems and fixing file redmine/vendor/plugins/advanced_roadmap-1.0.0/app/views/issues/show.rhtml resolved them.

#4 - 2010-12-10 08:18 - Emilio Gonzalez Montaia
- Due date set to 2010-12-10

- Category set to Issues

- Status changed from New to Rejected

- % Done changed from 0 to 100

Solved on new version version:0.2.0.

#5 - 2010-12-10 08:20 - Emilio Gonzalez Montana

- Target version set to Advanced roadmap 0.2.0

#6 - 2010-12-10 08:21 - Emilio Gonzalez Montana

- Assignee set to Emilio Gonzalez Montana

Files

fix-advanced-roadmap.patch 526 Bytes 2010-05-17 Wael Nasreddine
